@font-face{ 
	font-family: 'Brandon';
	src: url('313082_0_0.eot');
	src: url('313082_0_0.eot?#iefix') format('embedded-opentype'),
	     url('313082_0_0.woff') format('woff'),
	     url('313082_0_0.ttf') format('truetype');
}
@font-face{ 
	font-family: 'BrandonBold';
	src: url('313082_1_0.eot');
	src: url('313082_1_0.eot?#iefix') format('embedded-opentype'),
	     url('313082_1_0.woff') format('woff'),
	     url('313082_1_0.ttf') format('truetype');
}
body * { font-family: 'Brandon', Arial, sans-serif; }

.brandon-bold *, .brandon-bold { font-family: 'BrandonBold', Arial, sans-serif !important; }